xfce4-mount-plugin 0.6.4-2 source package in Ubuntu

Changelog

xfce4-mount-plugin (0.6.4-2) unstable; urgency=low


  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - update standards version to 3.9.4.
    - drop version on xfce4-panel-dev build-dep, stable has Xfce 4.8 now. 
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <email address hidden>  Sat, 25 May 2013 15:00:50 +0200

Upload details

Uploaded by:
Debian Xfce Maintainers on 2013-05-25
Uploaded to:
Sid
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
xfce
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe x11

Downloads

File Size SHA-256 Checksum
xfce4-mount-plugin_0.6.4-2.dsc 1.8 KiB e86d6414b4416425e5a3e1e14d137d3e856cc2ada9e721895bf944be8fb784b8
xfce4-mount-plugin_0.6.4.orig.tar.bz2 381.2 KiB 541d7af84d7d0b00ae547aa1f438e2fac51ee4195c4d0a17173c4f72accb227d
xfce4-mount-plugin_0.6.4-2.debian.tar.gz 2.8 KiB 95db5d27ed664fb86fd61e558194cf0a9531a0cb97b9f5beb1c7dde3a2f14b55

Available diffs

No changes file available.

Binary packages built by this source

xfce4-mount-plugin: No summary available for xfce4-mount-plugin in ubuntu saucy.

No description available for xfce4-mount-plugin in ubuntu saucy.